## mint-artwork-cinnamon 2.0

=== debian/changelog ===
mint-artwork-cinnamon (2.0) nadia; urgency=low

  * Updated nemo settings

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Oct 2012 13:02:57 +0100

mint-artwork-cinnamon (1.9) maya; urgency=low

  * Removed dep on mint-artwork-gnome

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2012 16:08:42 +0100

mint-artwork-cinnamon (1.8) maya; urgency=low

  * Use DMZ-White as the default cursor theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2012 17:24:13 +0100

mint-artwork-cinnamon (1.7) maya; urgency=low

  * Changed default cinnamon theme

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 May 2012 23:46:45 +0100

mint-artwork-cinnamon (1.6) maya; urgency=low

  * Defined default titlebar font for metacity

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2012 22:07:16 +0100

mint-artwork-cinnamon (1.5) maya; urgency=low

  * Specified default fonts

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2012 17:54:46 +0100

mint-artwork-cinnamon (1.4) maya; urgency=low

  * Fixed wrong type in gconf call

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 May 2012 14:56:12 +0100

mint-artwork-cinnamon (1.3) maya; urgency=low

  * Set Cinnamon window theme to Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 May 2012 14:52:34 +0100

mint-artwork-cinnamon (1.2) maya; urgency=low

  * Mint-X icon theme by default (instead of Mint-X-Dark)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 21:14:12 +0100

mint-artwork-cinnamon (1.1) maya; urgency=low

  * Changed default gsettings config for Gnome 3, Nautilus, Gedit, the WM

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 18:11:31 +0100

mint-artwork-cinnamon (1.0) maya; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  2 May 2012 12:34:00 +0000
