## mint-artwork-cinnamon 4.2

=== debian/changelog ===
mint-artwork-cinnamon (4.2) petra; urgency=low

  * Increased nemo thumbnail file size limit to 10MB

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2013 10:24:08 +0000

mint-artwork-cinnamon (4.1) petra; urgency=low

  * Removed obsolete key menu-icon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Oct 2013 13:14:41 +0000

mint-artwork-cinnamon (4.0) petra; urgency=low

  * Disabled some of the event sounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 16:22:41 +0000

mint-artwork-cinnamon (3.9) petra; urgency=low

  * Ask what to do when pressing power button

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 14:06:51 +0000

mint-artwork-cinnamon (3.8) petra; urgency=low

  * Don't ask for away message by default when locking (was good to temporarily showcase the feature in Mint 15)
  * Enable workspace view as grid by default
  * Lock the screen by default on suspend

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 17:01:06 +0100

mint-artwork-cinnamon (3.7) petra; urgency=low

  * Use traditional minimize effect

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Oct 2013 12:04:19 +0100

mint-artwork-cinnamon (3.6) petra; urgency=low

  * Removed obsolete keys

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Oct 2013 11:47:09 +0100

mint-artwork-cinnamon (3.5) petra; urgency=low

  * cinnamon xsettings menus-have-icons true

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 19:42:28 +0100

mint-artwork-cinnamon (3.4) petra; urgency=low

  * Added settings for cinnamon backend

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Oct 2013 10:37:48 +0100

mint-artwork-cinnamon (3.3) petra; urgency=low

  * Added sounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Sep 2013 15:16:46 +0100

mint-artwork-cinnamon (3.2) olivia; urgency=low

  * Renamed default theme to Linux Mint to avoid conflicts with original theme

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Apr 2013 17:07:07 +0100

mint-artwork-cinnamon (3.1) olivia; urgency=low

  * Removed all gnomecc adjustments
  * Show statusbar by default in nemo

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Feb 2013 14:15:23 +0000

mint-artwork-cinnamon (3.0) nadia; urgency=low

  * Added file:// prefix to background uri

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Dec 2012 09:47:04 +0000

mint-artwork-cinnamon (2.9) nadia; urgency=low

  * Removed universal access (will need to integrate cinnamon-settings, depends on overlay-scrollbar right now which is not acceptable)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Nov 2012 16:53:42 +0000

mint-artwork-cinnamon (2.8) nadia; urgency=low

  * Reduced font size to 9px 

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 13:49:29 +0100

mint-artwork-cinnamon (2.7) nadia; urgency=low

  * Changed default theme name from "Nightlife - Graphite" to "Nightlife Graphite"

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 11:46:09 +0100

mint-artwork-cinnamon (2.6) nadia; urgency=low

  * Use Mint-X as default GTK theme
  * Keyboard now points to cinnamon-settings, not gnome-control-center

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Oct 2012 19:51:23 +0100

mint-artwork-cinnamon (2.5) nadia; urgency=low

  * Adjust power.ui in gnome control center

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Oct 2012 11:24:22 +0100

mint-artwork-cinnamon (2.4) nadia; urgency=low

  * Adjust info.ui in gnome control center

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Oct 2012 11:07:39 +0100

mint-artwork-cinnamon (2.3) nadia; urgency=low

  * Added adjustments to hide unwanted Gnome items in Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Oct 2012 14:49:44 +0100
