## mint-artwork-cinnamon 4.4

=== debian/changelog ===
mint-artwork-cinnamon (4.4) qiana; urgency=medium

  * Enabled panel-scale-text-icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 12:50:27 +0100

mint-artwork-cinnamon (4.3) qiana; urgency=low

  * Enabled logout sound

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Mar 2014 16:37:35 +0000
