## mint-artwork-cinnamon 4.5

=== debian/changelog ===
mint-artwork-cinnamon (4.5) rebecca; urgency=medium

  * Switched to Noto fonts

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Nov 2014 13:28:57 +0100
