## mint-artwork-cinnamon 4.9

=== debian/changelog ===
mint-artwork-cinnamon (4.9) rafaela; urgency=medium

  * Added /etc/cinnamon/preload/iconthemes.d/mint.list

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2015 10:34:14 +0200

mint-artwork-cinnamon (4.8) betsy; urgency=medium

  * Increased thumbnail limit size to 4GB
  * Don't show text thumbnails by default

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Feb 2015 14:34:33 +0100

mint-artwork-cinnamon (4.7) betsy; urgency=medium

  * Removed obsolete gnome's menus-have-icons setting

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 14:28:28 +0100

mint-artwork-cinnamon (4.6) betsy; urgency=medium

  * Set scaling factor to 1 (disabled HiDPI by default)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Feb 2015 12:03:28 +0100
