## mint-artwork-cinnamon 5.0

=== debian/changelog ===
mint-artwork-cinnamon (5.0) rafaela; urgency=medium

  * Provide a menu icon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Oct 2015 11:29:05 +0000
