=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 
 	mkdir -p $(CURDIR)/debian/mint-artwork-cinnamon
 	cp -r $(CURDIR)/usr $(CURDIR)/debian/mint-artwork-cinnamon/
+	cp -r $(CURDIR)/etc $(CURDIR)/debian/mint-artwork-cinnamon/
 
 # Build architecture-independent files here.
 binary-indep: build install
