## mint-artwork-cinnamon 5.0.1

=== debian/changelog ===
mint-artwork-cinnamon (5.0.1) betsy; urgency=medium

  * Remove obsolete show-icon-text key
  * Add a notification sound (disabled by default)
  * Set background-transition to fade-in

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jan 2017 15:27:31 +0000
