## mint-artwork-cinnamon 5.2

=== debian/changelog ===
mint-artwork-cinnamon (5.2) sarah; urgency=medium

  * Added theme for metacity

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 10:34:28 +0100

mint-artwork-cinnamon (5.1) sarah; urgency=medium

  * Switch to logind

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 May 2016 11:37:25 +0100
