## mint-artwork-cinnamon 5.4

=== debian/changelog ===
mint-artwork-cinnamon (5.4) serena; urgency=medium

  * Add a notification sound (disabled by default)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 11:09:15 +0000

mint-artwork-cinnamon (5.3) serena; urgency=medium

  * Removed obsolete show-icon-text key from org.nemo.preferences

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 16:11:48 +0000
