## mint-artwork-cinnamon 5.7

=== debian/changelog ===
mint-artwork-cinnamon (5.7) sylvia; urgency=medium

  * Remove obsolete key org.cinnamon.screensaver ask-for-away-message

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Nov 2017 13:54:03 +0000

mint-artwork-cinnamon (5.6) sylvia; urgency=medium

  * Remove obsolete key org.cinnamon.desktop.session screensaver-uses-logind

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Nov 2017 12:40:37 +0000

mint-artwork-cinnamon (5.5) sylvia; urgency=medium

  * Set HiDPI mode to Auto.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2017 17:33:15 +0100
